### Name: threshold.func
### Title: Function to indicate gain or loss for each clone for each sample
### Aliases: threshold.func
### Keywords: htest

### ** Examples


data(colorectal)

factor <- 3
tbl <- threshold.func(log2.ratios(colorectal),posThres=factor*(sd.samples(colorectal)$madGenome))
rownames(tbl) <- clone.names(colorectal)
colnames(tbl) <- sample.names(colorectal)
tbl[1:5,1:5]




